Skip to main content

List project plan tasks

GET 

/api/project-plan-tasks

Required permissions:

  • project_plan.view: allows view of project plan tasks.

Custom fields​

Custom fields appear in the response as dynamic fields named like custom_field_55 where 55 is the ID of the custom field. For single-option fields the value is the ID of the selected option, for number fields it is the number, for date fields it is a YYYY-MM-DD date, for text fields it is the string, for long text fields it is the Markdown string; it is null when no value is set.

Request​

Responses​

Returns the list of project plan tasks.